<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		var a=[1,2,3];
		var b=[1,2,3];
		var c=[1,2,3];
		

		function miFuncion(a1,a2,a3){
			var sum1=0;
			var sum2=0;
			var sum3=0;
			
			
			a1.forEach(function(item){
			  sum1+=item;
			});
			
			a2.forEach(function(item){
				sum2+=item;			
			});

			a3.forEach(function(item){
				sum3+=item;
			});
			var r=sum1+sum2+sum3;
			console.log(r);

		};

		miFuncion(a,b,c);







	</script>
</head>
<body>
	
</body>
</html>